/* **************************************************************
MV部分
************************************************************** */
.cmn_k #main-vs {
  background: url(../../../cmn/img/bg_main.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.cmn_k .btn.detail {
  max-width: 400px;
}
.awards-img.sora{
  aspect-ratio:16 / 9.1;
  object-fit: cover;
  object-position: top;
}
#guideline .cmn-table_k{
  margin-top: 50px;
}


